﻿
#menu-v li, #menu-v a {zoom:1;} /* Hacks for IE6, IE7 */
#menu-v, #menu-v ul
{
    width: 180px; /* Main Menu Item widths */
/*    border: 1px solid #ccc; */
/*    border-top:none; */
    position: relative; font-size:0;
    list-style: none; margin: 0; padding: 0; display:block;
    z-index:1;
	float:left;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#content
{
	float:left;
	width:75%;
}
                
/* Top level menu links style
---------------------------------------*/

#menu-v li
{
//    background: #FFF url(bg.gif) repeat-x 0 2px;
//    list-style: none; margin: 0; padding: 0;
	font: normal 12px Arial;
	border-right: 1px solid #AFAFAF;
    display: block;
    /*overflow: auto; force hasLayout in IE7 */
    color: black;
    text-decoration: none;
    line-height:26px;
    padding-left:26px;
}
#menu-v li a
{
    font: normal 12px Arial;
//    border-top: 1px solid #ccc;
//	border-right: 1px solid #AFAFAF;
    display: block;
    /*overflow: auto; force hasLayout in IE7 */
    color: black;
    text-decoration: none;
    line-height:26px;
    padding-left:26px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
  transition: 0.5s color ease;
  text-decoration: none;
  color: #000000;
//  font-size: 2.5em;
}

// New stuff
.wrapper {
  margin: 3em 0;
}
a:hover {
  color: #d73444;
}
a.before:before,
a.after:after {
  content: "";
  transition: 0.5s all ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
}

a.before:before {
  top: -0.25em;
}

a.after:after {
  bottom: -0.25em;
}

a.before:before,
a.after:after {
  height: 5px;
  height: 0.35rem;
  width: 0;
  background: #d73444;
}

a.first:after {
  left: 0;
}

a.second:after {
  right: 0;
}

a.third:after,
a.sixth:before,
a.sixth:after {
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

a.fourth:before,
a.fourth:after {
  left: 0;
}

a.fifth:before,
a.fifth:after {
  right: 0;
}

a.seventh:before {
  right: 0;
}

a.seventh:after {
  left: 0;
}

a.eigth:before {
  left: 0;
}

a.eigth:after {
  right: 0;
}

a.before:hover:before,
a.after:hover:after {
  width: 100%;
}

.square {
  box-sizing: border-box;
  margin-left: -0.4em;
  position: relative;
  font-size: 2.5em;
  overflow: hidden;
}

.square a {
  position: static;
  font-size: 100%;
  padding: 0.2em 0.4em;
}

.square:before,
.square:after {
  content: "";
  box-sizing: border-box;
  transition: 0.25s all ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  width: 5px;
  width: 0.35rem;
  height: 0;
  background: #d73444;
}

.square:before {
  left: 0;
  bottom: -0.2em;
}

.square.individual:before {
  transition-delay: 0.6s;
}

.square:after {
  right: 0;
  top: -0.2em;
}

.square.individual:after {
  transition-delay: 0.2s;
}

.square a:before {
  left: 0;
  transition: 0.25s all ease;
}

.square a:after {
  right: 0;
  transition: 0.25s all ease;
}

.square.individual a:after {
  transition: 0.25s all ease 0.4s;
}

.square:hover:before,
.square:hover:after {
  height: calc(100% + 0.4em);
}

.square:hover a:before,
.square:hover a:after {
  width: 100%;
}


// End New Stuff
#menu-v ul li a
{
    line-height:30px;
}
                
#menu-v li a.arrow:hover
{
    background-image:url(../images/arrowon.gif);
    background-repeat: no-repeat;
    background-position: 97% 50%;
}
        
/*Sub level menu items
---------------------------------------*/
#menu-v li ul
{
    position: absolute;
    width: 200px; /*Sub Menu Items width */
    visibility:hidden;
}
        
#menu-v a.arrow
{
    background-image:url(../images/arrow.gif);
    background-repeat: no-repeat;
    background-position: 97% 50%;
}
#menu-v li:hover, #menu-v li.onhover
{
    background-position:0 -62px;
}
#menu-v ul li
{
    background: rgba(255, 255, 255, 0.86);
    background-image:none;
}
#menu-v ul li:hover, #menu-v ul li.onhover
{
    background: #FFF;
    background-image:none;
}
        
/* Holly Hack for IE \
* html #menu-v  li
{
    float:left;
    height: 1%;
}
* html #menu-v  li a
{
    height: 1%;
}*/
/* End */